import { SubSelection } from "../types";
export declare function setSelection(selection: SubSelection): Promise<void>;
export declare function isSelectionEmpty(): boolean;
export declare function isCaretAtStart(editor: HTMLElement): boolean;
export declare function isCaretAtEnd(editor: HTMLElement): boolean;
